LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
TreeDataModelEvent.idl File Reference
`import "com/sun/star/lang/EventObject.idl";`
`import "com/sun/star/awt/tree/XTreeNode.idl";`

Go to the source code of this file.

## Classes
struct | TreeDataModelEvent
| An event used by a XTreeDataModel to notify changes in the data model to the XTreeControl. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.
module | com::sun::star::awt::tree
| hierarchical (tree) control.